karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Castor <ygorcas...@gmail.com>
Subject Re: issues while using Spring 5.0.4 with latest KARAF 4.2.0
Date Wed, 18 Jul 2018 18:48:38 GMT
If you really need spring 5, you can use Gemini Blueprint 3.0.0M1, but it's a
little unstable and often conflicts with Aries, i've submitted a patch to
allow gemini and aries side-by-side, but it wasn't merged yet.



--
Sent from: http://karaf.922171.n3.nabble.com/Karaf-Dev-f930721.html

Mime
View raw message